<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>robot-automation-guild</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.robotframework.ide.eclipse.main.plugin.robotLibrariesBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.robotframework.ide.eclipse.main.plugin.robotNature</nature>
	</natures>
</projectDescription>
